a:link {COLOR: navy; TEXT-DECORATION: none; }
a:visited {COLOR: navy; TEXT-DECORATION: none}
a:hover {COLOR: #3333FF; TEXT-DECORATION: underline}
a:active {COLOR: #3333FF; TEXT-DECORATION: none}

.text {font-family: Verdana, Arial, sans-serif; font-size: x-small; color: black; text-align: justify; margin: 3px 10px 6px 10px}

.text_stred {font-family: Verdana, Arial, sans-serif; font-size: x-small; color: black; text-align: center; margin: 3px 10px 6px 10px}

.text_tabulka {font-family: Verdana, Arial, sans-serif; font-size: x-small; color: black; text-align: left; margin: 3px 10px 3px 10px}

.text_tabulka_stred {font-family: Verdana, Arial, sans-serif; font-size: x-small; color: black; text-align: center; margin: 3px 3px 3px 3px}

.nadpis {font-family: Verdana, Arial, sans-serif; font-size: x-small; color: navy; font-weight: bold; text-align: left; margin: 12px 10px 6px 10px}

.nadpis_invert {font-family: Verdana, Arial, sans-serif; font-size: x-small; color: white; font-weight: bold; text-align: left; margin: 12px 10px 6px 10px; background-color: #000080}

.nadpis_invert_svetly {font-family: Verdana, Arial, sans-serif; font-size: x-small; color: black; font-weight: bold; text-align: left; margin: 12px 10px 6px 10px; background-color: #C3E3FE}

.nadpis_invert_svetlezeleny {font-family: Verdana, Arial, sans-serif; font-size: x-small; color: black; font-weight: bold; text-align: left; margin: 12px 10px 6px 10px; background-color: #60E169}

.nadpis_invert_oranzovy {font-family: Verdana, Arial, sans-serif; font-size: x-small; color: black; font-weight: bold; text-align: left; margin: 12px 10px 6px 10px; background-color: #FF9933}

.menu_aktivni {font-family: Verdana, Arial, sans-serif; font-size: x-small; font-weight: bold; font-style: italic; color: #3333FF; text-decoration: underline; text-align: left; margin: 3px 3px 3px 3px}

.menu {font-family: Verdana, Arial, sans-serif; font-size: x-small; font-weight: bold; text-align: left; margin: 3px 3px 3px 3px}

.popisky_tucne {font-family: Verdana, Arial, sans-serif; font-size: xx-small; font-weight: bold; text-align: center; margin: 3px 3px 3px 3px}

.popisky_galerie {font-family: Verdana, Arial, sans-serif; font-size: xx-small; font-weight: normal; text-align: center; margin: 3px 3px 3px 3px}

.podpis {font-family: Verdana, Arial, sans-serif; font-size: xx-small; font-weight: normal; font-style: italic; text-align: center; margin: 3px 3px 3px 3px}